package com.nuliji.tools;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.Collection;
import java.util.List;

/**
 * Created by gaojie on 2017/11/7.
 */

public class PageResult<T> extends ArrayList<T> implements Serializable {
    private long total;

    public PageResult(Collection<T> list, long total){
        super(list);
        this.total = total;
    }

    public long getTotal() {
        return total;
    }
}
